Subject: [I2nsf] Warren Kumari's No Objection on draft-ietf-i2nsf-sdn-ipsec-flow-protection-12: (with COMMENT)

From: Warren Kumari via Datatracker <[email-masked]>
Date: Wed, 04 Nov 2020 07:25:40 -0800

Warren Kumari has entered the following ballot position for
draft-ietf-i2nsf-sdn-ipsec-flow-protection-12: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-i2nsf-sdn-ipsec-flow-protection/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Firstly, thank you for addressing the OpsDir review comments, and also to
Menachem Dodge for having provided them. This week has been hectic, and so I've
been relying on the directorate to help with my balloting...

I support Erik's DISCUSS, and think it should be easy to address...